Ubuntu

“flashplugin-nonfree” 11.2.202.238ubuntu0.10.04.1 source package in The Lucid Lynx

Publishing history

11.2.202.238ubuntu0.10.04.1
SUPERSEDED: Lucid pocket Updates in component multiverse and section web
  • Removed from disk on 2012-10-11.
  • Removal requested on 2012-10-10.
  • Superseded on 2012-10-09 by flashplugin-nonfree - 11.2.202.243ubuntu0.10.04.1
  • Published on 2012-08-15
  • Copied from ubuntu lucid in Private PPA for Ubuntu Security Team by Ubuntu Archive Robot
11.2.202.238ubuntu0.10.04.1
SUPERSEDED: Lucid pocket Security in component multiverse and section web
  • Removed from disk on 2012-10-11.
  • Removal requested on 2012-10-10.
  • Superseded on 2012-10-09 by flashplugin-nonfree - 11.2.202.243ubuntu0.10.04.1
  • Published on 2012-08-15
  • Copied from ubuntu lucid in Private PPA for Ubuntu Security Team

Changelog

flashplugin-nonfree (11.2.202.238ubuntu0.10.04.1) lucid-security; urgency=low

  * New upstream release 11.2.202.238
    - debian/{config,postinst.in}: Updated version and sha256sum.
 -- Marc Deslauriers <email address hidden>   Wed, 15 Aug 2012 10:54:22 -0400